CVE Vulnerabilities

CVE-2004-2483

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.4 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Kerio WinRoute Firewall before 6.0.9 uses information from PTR queries in response to A queries, which allows remote attackers to poison the DNS cache or cause a denial of service (connection loss).

Affected Software

Name Vendor Start Version End Version
Winroute_firewall Kerio 6.0 6.0
Winroute_firewall Kerio 6.0.1 6.0.1
Winroute_firewall Kerio 6.0.2 6.0.2
Winroute_firewall Kerio 6.0.3 6.0.3
Winroute_firewall Kerio 6.0.4 6.0.4
Winroute_firewall Kerio 6.0.5 6.0.5
Winroute_firewall Kerio 6.0.6 6.0.6
Winroute_firewall Kerio 6.0.7 6.0.7
Winroute_firewall Kerio 6.0.8 6.0.8

References